Subject: Trainer Candidate - Sharanya GS
From: Sharanya GS <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 15 Feb 2021 06:27:41 -0500

| | Tech Support Test

Name | Sharanya GS
E-mail | [email-masked]
Phone Number | (91) 9740502612
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Bensontown

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Jigsaw Academy Pvt Ltd | Admissions Officer | | 39500
Previous Employer 1 | Manipal a global Education Services Pvt Ltd | Counseller | October 31 2020 | 31047
Previous Employer 2 | Lucid IT Solutions | Inside sales Executive | June 30 2018 | 26000

If Selected, how much time do you need to join? | 15
Please briefly describe your work experience specifically in training? | I do not have the training work experience but I do have conducting training’s with the teams on the product training’s
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer Service is something that we assist the customer in a nice manner and give the resolution
But
Great Customer service is resolving the problem immediately and creating a WOW factor out of it where customer feels satisfied and gaining customers trust

What according to you makes you a good candidate for this position?

Taking things confidentially which can be target or anything toward the work
Being Responsible to the organisation visions
Honesty
Giving concrete examples but taking few situations

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |